body, body * {
	border: 0;
	outline: 0;
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}
*, *:before, *:after {
	box-sizing: inherit;
}

div,
svg,
img {
	width: 970px;
	height: 250px;
	top: 0;
	left: 0;
	position: absolute;
	z-index: 0;
}

#container {
	background-color: #fff;
	overflow: hidden;
}

#introLogoTxt,
#model,
#footerLogo,
.productWrapper,
.wFill,
.bFill,
.product,
.ctaBorderAlt {
	visibility: hidden;
}
.wFill { fill: #fff; }
.bFill { fill: #000; }
#wOverlay { background-color: #fff; }

#mainBackground {
	width: 1336px;
	height: 590px;
}
#people {
	width: 990px;
	height: 771px;
}

#productsWrapper { left: 970px; }
.productWrapper {
	overflow: hidden;
	width: 404px;
}
#productA {
	width: 196px;
	height: 443px;
}
#productBbackground,
#productBa,
#productBb,
#productC,
#productDbackground,
#productD {
	width: 404px;
}

.ctaBorder,
.ctaBorderAlt { 
	fill: none;
	stroke: #000;
	stroke-miterlimit: 10;
	stroke-width: 2px;
	stroke-opacity: 1.0;
}

#border {
    width: 100%;
    height: 100%;
	fill: white;
    stroke: #000000;
    stroke-width: 1px;
    fill-opacity: 0.0;
	stroke-opacity: 1.0;
}

#mainExit {
	cursor: pointer;
	background-color: rgba(255,255,255,0);
}
#exitsWrapper,
.exit {
	cursor: pointer;
	visibility: visible;
	background-color: rgba(255,255,255,0);
}
#productExits { left: 970px; }
#productExitA { left: 970px; }
#productExitB { left: 1940px; }
#productExitC { left: 2910px; }


/* Slider */
#sliderBtns {
	width: 160px;
	height: 40px;
	top: 198px;
	left: 970px;
}
.slideBtn {
	/* border: 1px solid #F90004; */
	width: 39px;
	height: 39px;
	cursor: pointer;
}
#sliderButB { left: 39px; }
#sliderButC { left: 78px; }
#sliderButD { left: 117px; }
#sliderFunc {
	height: 50px;
	top: 248px;
	left: 970px;
}
.noUi-target,
.noUi-target * {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-ms-touch-action: none;
		touch-action: none;
	-ms-user-select: none;
	-moz-user-select: none;
		user-select: none;
}
.noUi-target {
	position: relative;
	direction: ltr;
}
.noUi-base {
	width: 119px;
	height: 50px;
	left: 10px;
	position: relative;
	z-index: 1; /* Fix 401 */
	visibility: visible;
}
.noUi-origin {
	width: 178px;
	position: absolute;
	right: 0;
	top: 0;
	left: 0;
	bottom: 0;
	height: 50px;
	visibility: hidden;
}
.noUi-handle {
	/* border: 1px solid #F90004; */
	width: 40px;
    height: 40px;
	cursor: pointer;
	top: -50px;
    left: -9px;
	position: relative;
	z-index: 1;
	background-image: url(drag-handle.svg);
	background-size: 31px 31px;
	background-repeat: no-repeat;
	background-position: center center;
}
.noUi-stacking .noUi-handle {
	z-index: 10;
	top: -50px;
}
.noUi-state-drag * { cursor: inherit !important; }
.noUi-base,
.noUi-handle {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}
.noUi-draggable { cursor: w-resize; }